Subject: linux-next: duplicate patches in the regulator-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 24 Aug 2023 08:16:44 +1000

Hi all,

The following commits are also in Linus Torvalds' tree as different
commits (but the same patches):

  e4eea7122272 ("regulator: da9063: better fix null deref with partial DT")
  fb0db7f2d010 ("regulator: qcom-rpmh: Fix LDO 12 regulator for PM8550")

These are commits

  30c694fd4a99 ("regulator: da9063: better fix null deref with partial DT")
  7cdf55462c55 ("regulator: qcom-rpmh: Fix LDO 12 regulator for PM8550")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell